### Property

# WebKit WebInspector:can-attach

since: 2.8

#### Declaration

    property can-attach: gboolean [ read ]

#### Description [src]

Whether the `inspector` can be attached to the same window that contains the inspected view.

Type:`gboolean`

Available since: 2.8

Default value | FALSE
Getter method | `webkit_web_inspector_get_can_attach()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no